Subject: IETF mailing list archive for SECSH WG not being updated

From: Jacob Nevins <[email-masked]>
Date: Thu, 9 Jun 2005 11:30:37 +0100

[ Apologies if you've already heard about this, or if I'm the wrong
  person to have told you; I hadn't seen any evidence of action on the
  WG mailing list. ]

The IETF archive for the SECSH working group mailing list at
  <ftp://ftp.ietf.org/ietf-mail-archive/secsh/>
does not appear to have been updated since April 14. There has been list
traffic since then.

A WG member has said that NetBSD have an archive which can probably be
used to fill in any gaps, if necessary.